@CHARSET "ISO-8859-1";

/* LONG */
/* One Liner */
	.panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #oneLiner.breadcrumb.wideBox {
		margin: 0px;
		padding: 0px;
		margin: 66px 0 -4px -3px;
	}
	
	.panel-separator + .panel-pane.pane-page-breadcrumb > .pane-content > #oneLiner.breadcrumb.wideBox.defaulter {
		margin: 0px;
		padding: 0px;
		margin: 20px 0 20px -3px;
	}
	
	#properties-for-sale .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	
	#support-topics-landing .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin: 20px 0 20px -11px;
	}
	
	#promos-landing .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin: 20px 0 20px -11px;
	}
	
	#bdo-rewards .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin: 20px 0 20px -3px;
	}
	
	#branches-atms .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0 0 2px 0;
		margin: 20px 0 20px 29px;
	}
	
	#investments-landing .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -22px;
	}
	
	#investor-relations-box .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
		margin-left: -3px !important;
	}
	
	#general-contact-us .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
		margin-left: -3px !important;
	}
	
	#careers_available_positions .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
		margin-left: -1px !important;
	}
	
	#hong-kong .pane-content > #oneLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
		margin-left: -3px !important;
	}
	
	
/* LONG */
/* Two Liner */

	.pane-content > #twoLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	#properties-for-sale .pane-content > #twoLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	#support-topics-landing .pane-content > #twoLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -11px;
	}
	
	#bdo-rewards .pane-content > #twoLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	#promos-landing .pane-content > #twoLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	#branches-atms .pane-content > #twoLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		padding-bottom: 2px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: 29px;
	}
	
/* LONG */
/* Three Liner */

	.pane-content > #threeLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	#properties-for-sale .pane-content > #threeLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	#support-topics-landing .pane-content > #threeLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	#bdo-rewards .pane-content > #threeLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}
	
	#promos-landing .pane-content > #threeLiner.breadcrumb.adjusting.wideBox {
		margin: 0px;
		padding: 0px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: -3px;
	}